Biomedical User Group Discussions

cancel
Showing results for 
Search instead for 
Did you mean: 
Reply

BioMedical Toolkit Installation

Hello Everyone!

 

I'm having a trouble installing Bio-Medical toolkit. The VIPM tells, I don't have compatible LabVIEW version. 

I've been trying to install Bio-Medical toolkit from this link.

Following LabVIEW versions are installed in my computer (Windows 7).

LabVIEW 2013 32 bit & 64 bit

LabVIEW 2016 64 bit

 

I don't know which toolkit would support my LabVIEW versions.

Your any help will be appreciated.

 

Thanks!

 

0 Kudos
Message 1 of 1
(731 Views)